Bug 182948 - owners for all important Wiki pages
owners for all important Wiki pages
Status: CLOSED WONTFIX
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Elliot Lee
http://fedoraproject.org/wiki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 12:50 EST by Karsten Wade
Modified: 2011-12-13 23:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 23:31:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-02-24 12:50:39 EST
We need to do the following, shortly following FC5 release:

1. Decide an easy system of page ownership and declaration of same on the page
   * Perhaps with a TagUserName or CategoryUserName, that way it is easy for a
person to see every page s/he owns.

2. Request/assign page owners
   * Need to make sure page owners are watching all their pages

3. Grunt work to make it happen

Am I missing anything?
Comment 1 Ricky Zhou 2009-08-05 12:18:02 EDT
Hey, I'm just cleaning up old Infrastructure bugs in bugzilla. If this would still be a useful task, can you close this and file a ticket at https://fedorahosted.org/fedora-infrastructure/ (login with your FAS credentails).
Comment 2 Karsten Wade 2011-12-13 23:31:29 EST
Having wiki page owners is part of the MediaWiki norm, I think, and we've tried to follow those on the Fedora wiki. I'm not going to pursue making this happen, and it will come around as an idea again in the future if it's ever needed enough to matter.

Note You need to log in before you can comment on or make changes to this bug.